# Package javax.xml.stream

- Interface Summary
  Interface | Description
  --- | ---
  EventFilter |
  Location |
  StreamFilter |
  XMLEventReader |
  XMLEventWriter |
  XMLReporter |
  XMLResolver |
  XMLStreamConstants |
  XMLStreamReader |
  XMLStreamWriter |

- Class Summary
  Class | Description
  --- | ---
  XMLEventFactory |
  XMLInputFactory |
  XMLOutputFactory |

- Exception Summary
  Exception | Description
  --- | ---
  XMLStreamException |

- Error Summary
  Error | Description
  --- | ---
  FactoryConfigurationError |

Copyright © 1999-2010 The Apache Software Foundation. All Rights Reserved.